AnsweredAssumed Answered

APM 10.5.2 is it compatible with TIM10.1??

Question asked by mradouane on Apr 17, 2018
Latest reply on Apr 19, 2018 by Lynn_Williams

Hello,

 

I have an MTP 10.1 with TIM installed on it.

I need to upgrade the APM from 10.1 to 10.5.

 

is it possible to upgrade APM to 10.5 and leave TIM in 10.1 release?

 

because I can see the MTP 10.1 is compatible with APM 10.5:

What releases of APM TIM, MTP/VMTP, and ADA are co - CA Knowledge 

 

Many Thanks

Best Regards

RADOUANE Mohamed

Outcomes